@media (max-width:1690px){
  .form-stat-order .zag-text{
    font-size:50px;
  }
  .achievements-list .item .indicators-list .indicators-item .top {
    font-size: 12px;
   }
   .achievements-list .item .indicators-list .indicators-item .bot {
    font-size: 20px;
   }
}
@media (max-width:1550px){
    .achievements-list .item .indicators-list,
    .achievements-list .item .indicators-list .indicators-item{
      display: block;
      float: none;
      width: auto;
      text-align:center;
    }
    .achievements-list .item .indicators-list .indicators-item .top {
        border-bottom: 0 none;
        border-top: 1px solid #000;
        margin-bottom: 0;
        min-height: 10px;
        padding-bottom: 4px;
         padding-top: 5px;
    }
    .achievements-list .item .indicators-list .indicators-item .bot {
        font-weight:700;
        padding-bottom: 4px;
    }
    .footer .phone {
        font-size: 22px;
    }
    .footer .email {
        font-size: 25px;
    }
    .footer .button-box{
      padding-top: 28px;
    }
    .footer .button-box a {
        padding: 7px 30px;
    }
    .footer .work-company-box {
        padding-top: 5px;
    }
    .footer .logo-box {
        margin-right: 48px;
    }
	
	.service-list .b-service .img span {  font-size:22px;bottom:15px;left:15px;right:15px;}

}

@media (max-width:1500px){
  .pseudo-searh-form-wrapp{
    width: 888px;
    margin-top: -135px;
    margin-left: -444px;
  }
  .pseudo-searh-form .pseudo-searh-form-input {
    font-size: 56px;
  }
  .pseudo-searh-form .pseudo-searh-form-result a {
    padding: 15px 38px;
    font-size: 30px;
  }
  .top-banners .contact-info,
  .icon-down{
      bottom:16px
  }
  .zag h2, .post-h2-zag, .zag h3 {
    margin-left: 265px;
  }
  .advantages-list .item .desc-box .name {
    font-size: 20px;
  }
  .zag {
    margin-bottom: 60px;
  }
  .zag.top {
    margin-top: 80px;
  }
  .achievements-list .item .pre-name {
    font-size: 15px;
  }
  .achievements-list .item .indicators-list .indicators-item .bot {
    font-size: 20px;
  }
  .advantages-list .item .img-box {
    width: 90px;
    height: 90px;
  }
  .advantages-list .item .img-box img {
      max-width: 60%;
  }
  .advantages-list .item .img-box + .desc-box {
    margin-left: 110px;
  }
  .head-panel-left,
  .head-panel-right{
       width:auto;
  }
  .head-panel-left{
       float:left;
  }
  .head-panel-right{
       float:right;
  }
  .header .search-box{
    float:right;
     margin-right: 35px;
  }


  .workis-block h3 {
    width: auto;
    margin-bottom: 20px;
  }
  .header .uk-container,
  .footer .uk-container {
      display: block;
      overflow: hidden;
  }
  .footer .button-box a {
    margin-right: 55px;
  }
  .footer .work-company-box {
    margin-right: 50px;
  }

}
@media (max-width:1390px){
  .footer .head-panel-left,
  .footer .head-panel-right{
       float:none;
  }
  .footer .head-panel-left:after{
       content:'';
       clear:both;
       display: table;
  }
  /*.footer .logo-box,
  .footer .work-company-box,
  .footer .menu-company-box,
  .footer .phone-email-box,
  .footer .button-box,
  .footer .copyright-box{
    float:none;
    display:inline-block;
  }*/
  .footer .logo-box {
    margin-right: 356px;
  }
  .footer .phone-email-box {
    margin-right: 225px;
  }
  .footer .copyright-box {
    margin-right: 137px;
  }

}
@media (max-width:1300px){
  .header .head-panel-left,
  .header .head-panel-right{
       float:none;
  }
  .header .head-panel-left:after{
       content:'';
       clear:both;
       display: table;
  }
  .head-panel-right.c-info{
        text-align:center;
  }
  .form-stat-order{
    width:75%;
  }
  
.service-list .tabs li { font-size:13px; margin:0 10px 20px;}
.service-list .b-service .readmore span { padding:12px 35px; font-size:15px;}
.service-list .b-service .img span {  font-size:15px;bottom:10px;left:10px;right:10px;}
  
  
}
@media (max-width:1480px){
  .work-grid .work-imont-8.active .uk-button{
    display:none;
  }

}
@media (max-width:1400px){
  .form-stat-order .thisform,
  .form-stat-order .zag-text{
    width:100%;
  }
  .form-stat-order .zag-text {
        font-size: 40px;
  }

}
@media (max-width:1220px){
  .tarifs-block .tarifs-list .item {
    width: auto;
    margin:300px 20px 65px;
  }
  .tarifs-block .tarifs-list .desc-box .post-desc {
    font-size: 14px;
        height: 156px;
  }
  .tarifs-block .tarifs-list .desc-box .desc {
    font-size: 18px;
  }
}

@media (max-width:1180px){
  .work-slider-range-wrapper .range-titlex{
    display: none;
  }

}
@media (max-width:1160px){
  .icon-down {
    left: auto;
    right: 20px;
  }
  .pseudo-searh-form .pseudo-searh-form-input {
    font-size: 46px;
  }
  .pseudo-searh-form .pseudo-searh-form-result a {
      padding: 10px 38px;
      font-size: 24px;
  }
  .pseudo-searh-form-wrapp {
      width: 732px;
      margin-left: -475px;
  }
  h3 {
      font-size: 46px;
  }
  .post-h2-zag{
    line-height:1;
  }
  .footer .logo-box {
    margin-right: 256px;
  }
  .footer .phone-email-box {
    margin-right: 125px;
  }
  .top-banners.video-bann {
    height: 480px;
  }
}

@media (max-width:1070px){
  .work-grid,.work-slider-range-wrapper,.descriptors{
    display:none;
  }
  .workis-block [data-uk-slideset]{
    display: block;
  }
  .zag h2, .post-h2-zag, .zag h3 {
    margin-left: 0;
  }
  .zag h2 {
    font-size: 60px;
  }
  h3 {
    font-size: 35px;
  }
  .zag.top {
    margin-top: 50px;
  }
  .zag {
      text-align:center;
      margin-bottom: 30px;
  }

}
@media(min-width:610px){

.section-news {
    padding-top: 40px;
}

}

@media (max-width:1070px) and (min-width:981px){
    .footer .logo-box {
    margin-right: 10px;
  }
}

@media (max-width:980px){
  .top-menu .uk-navbar-nav>li>a {
    padding: 0 15px;
    font-size: 14px;
  }

  .tarifs-block .tarifs-list .name-box {
    font-size: 40px;
  }
  .tarifs-block .tarifs-list .price-box {
    font-size: 30px;
  }
  .footer .logo-box {
    margin-right: 126px;
  }
  .footer .phone-email-box {
      margin-right: 0;
  }
  
.service-list .b-tabs { padding:115px 0 0;}
  
.service-list .tabs li { font-size:13px; margin:0 10px 20px;}
.service-list .b-service .readmore span { padding:12px 35px; font-size:15px;}
#raschet .uk-modal-header h2{ font-size:31px;}
#raschet .uk-close {top:20px;right:20px; background-size:100% auto; width:50px; height:50px;}
  
  
  
}
@media (max-width:855px){
  .footer .menu-company-box{
    display: none;
  }
  .footer .work-company-box {
    float: right;
    margin-right: 0;
}
.footer .copyright-box {
    margin-right: 0;
}
.head-panel-right {
    position: relative;
}
.footer .button-box {
    left: 50%;
    margin-left: -115px;
    position: absolute;
    top: -74px;
}

.service-list .b-service .img span {  font-size:18px;bottom:15px;left:15px;right:15px;}


}
@media (max-width:830px){
    .pseudo-searh-form-wrapp {
        position: static;
        margin: 0;
        width: 90%;
    }
    .pseudo-searh-form {
        margin: 0;
    }
    .pseudo-searh-form .pseudo-searh-form-input {
        font-size: 2em;
    }
    .pseudo-searh-form .pseudo-searh-form-result a {
        font-size: 16px;
        padding: 8px 38px;
    }
    .workis-block h3 {
        font-size: 20px;
    }

}
@media (max-width:968px){
  .tarifs-block .tarifs-list {
    display: block;
        margin-top: 0;
    }
  .tarifs-block .tarifs-list .item {
      margin: 30px 20px 65px;
      width: auto;
  }
  .tarifs-block [class*="tarif_"] {
    float: none;
    width: auto;
  }
  .tarifs-block [class*="tarif_"] .l-p{
    float: left;
    width:200px;
  }
  .tarifs-block [class*="tarif_"] .r-p{
    margin-left:210px;
  }
  .tarifs-block .tarifs-list .desc-box .post-desc {
      font-size: 14px;
      height: 64px;
  }
}
@media (max-width:768px){
    .header .logo-box,
    .header .phone-box{
        float:none;
        margin-right: 0;
        padding: 0;
        text-align: center;
    }
    .pseudo-searh-form .pseudo-searh-form-button {
        float: none;
        margin-right: 0;
        padding: 0;
        width: auto;
        margin-bottom: 5px;
    }
    .pseudo-searh-form .pseudo-searh-form-input {
        padding: 17px 16px;
        margin-right:0;
        line-height: 1;
        text-align: center;
    }
    .pseudo-searh-form .pseudo-searh-form-result {
        margin-top: 1px;
        position: static;
    }
    .pseudo-searh-form::after {
        display: none;
    }
    .pseudo-searh-form {
        height: auto;
    }
    .top-banners {
        overflow: hidden;
        padding-top: 50px;
        position: relative;
        width: auto;
        height: auto;
    }
    .top-banners .contact-info {
        font-size: 1em;
        margin-left: 0;
        position: static;
        text-align: center;
    }
    .top-banners .contact-info {
        background: #3b3b3b;
        background: -moz-linear-gradient(top,  #3b3b3b 0%, #000000 100%);
        background: -webkit-linear-gradient(top,  #3b3b3b 0%,#000000 100%);
        background: linear-gradient(to bottom,  #3b3b3b 0%,#000000 100%);
        margin-bottom: 10px;
        margin-left: 0;
        margin-top: 10px;
        padding: 5px 10px;
        position: static;
        text-align: center;
        width: 90%;
    }
    .icon-down {
        display:none;
    }
    .zag h2 {
        font-size: 3em;
    }
    .post-h2-zag {
        font-size: 2em;
    }
    .free-chet-block .uk-container {
        padding-top: 0;
    }
    .free-chet-block .free-chet-link {
        font-size: 2em;
    }
    .free-chet-block {
        height: auto;
        padding: 20px 0;
    }
    .form-stat-order{
      width:auto;
    }

    .form-stat-order .zag-text {
        font-size: 2em;
        text-align: center;
    }
    .tarifs-block [class*="tarif_"] .l-p{
        float: none;
        width:auto;
      }
      .tarifs-block [class*="tarif_"] .r-p{
        margin-left:0;
      }
      .tarifs-block .tarifs-list .desc-box .post-desc {

          height: auto;
      }
      .footer .button-box {
          margin-left: 0;
          position: static;
      }
      .footer .logo-box,
      .footer .work-company-box,
      .footer .phone-email-box,
      .footer .button-box,
      .footer .copyright-box{
        display: block;
        text-align: center;
        float: none;
        margin-right:0
      }
      .log-akt {
          margin: 0 auto 10px;
      }
      .workis-block .uk-slideset li{
          padding:10px;
      }
      .workis-block .uk-slideset li .zag {
        font-size: 2em;
    }

}
@media (max-width:481px){
    .pseudo-typesetting{
      margin-left: -7px !important;

    }
    .typed-cursor {
      display: none;
    }
    .pseudo-searh-form .pseudo-searh-form-input {
        height: fit-content;
        font-size: 1.4em;
    }
    .advantages-list .item {
      text-align: center;
    }
    .header .logo-box img{
      max-height: 40px;
    }

    .advantages-list .item .img-box {
        display: block;
        float: none;
        margin: 0 auto 10px;
    }
    .advantages-list .item .img-box + .desc-box {
        margin-left: 0;
    }

.service-list .tabs li { display:block;}
#raschet .uk-modal-header { padding:50px 15px 15px;}
#raschet .uk-modal-header h2{ font-size:23px;}
#raschet .uk-close {top:20px;right:20px; background-size:100% auto; width:30px; height:30px;}
#raschet .ceil .inlb { display:block; margin:0 0 15px;} 
#raschet .ceil .pole-star { margin-bottom:25px;}
#raschet .ceil .pole-star .sstar { left:12px;}
#raschet .ceil .uk-form .sv-radio-box +.text br { display:none;}
#raschet .btn-submit { font-size:17px; padding:20px 25px; margin:15px auto;}

#raschet .scroll-budget .costs b+b { display:none;}
#raschet .scroll-budget .costs b:last-child { display:inline-block;}
.service-list .b-service .img span {  font-size:15px;bottom:15px;left:15px;right:15px;}


}
@media (max-width:380px){
    .pseudo-searh-form .pseudo-searh-form-input {
        font-size: 1.4em;
    }


}




/** new style **/

@media (max-width:1500px){
.one-seo { padding-top:60px;}
.one-seo h1 { font-size:80px;}

}


@media (max-width:1300px){
.two-seo h1 { font-size:75px;}

.two-seo .text-seo .txt { margin-right:260px; font-size:35px;}
.two-seo .text-seo .b-btn .uk-button-middle { font-size:17px;}
.one-seo { padding-top:140px;}

}

@media (max-width:800px){
.one-seo { padding-top:140px; background-position:80% 50%;}
.one-seo h1 { font-size:70px;}
.seo-video .b-video {height: calc(100vh - 50vh);}
.seo-video .b-video .btn-play { padding-top:25vh; background-position:50% 5vh; background-size:auto 15vh;}

.two-seo h1 { font-size:55px;}
 .two-seo .text-seo .txt { margin-right:240px; font-size:25px;}



}


@media (max-width:500px){

.one-seo h1 { border-width:5px; padding:20px; font-weight:500; font-size:28px;}
.seo-video .b-video .btn-play { font-size:15px;}
.two-seo h1 { font-size:23px; line-height:1;}
.two-seo { padding-top:100px;}
.two-seo .text-seo { padding-left:24px; position:relative; padding-bottom:80px;}
.two-seo .text-seo .txt { margin-right:0px; font-size:16px; font-weight:400;}
.two-seo .text-seo .b-btn{ position:absolute;bottom:0; left:0; text-align:center; width:100%;}

}

